commit bc3b48a1d15b0920c32bba9efd880de2120b5f48
Author: GCC Administrator <gccadmin@gcc.gnu.org>
Date:   Wed Oct 7 00:17:45 2020 +0000

    Daily bump.

diff --git a/gcc/ChangeLog b/gcc/ChangeLog
index 213c6a53cc9..d0ed9184227 100644
--- a/gcc/ChangeLog
+++ b/gcc/ChangeLog
@@ -1,3 +1,7 @@
+2020-10-06  Alex Coplan  <alex.coplan@arm.com>
+
+	* config/arm/driver-arm.c (arm_cpu_table): Add neoverse-v1.
+
 2020-10-02  Alex Coplan  <alex.coplan@arm.com>
 
 	* config/arm/arm-cpus.in (neoverse-n2): New.
diff --git a/gcc/DATESTAMP b/gcc/DATESTAMP
index 684bf4bc84d..8478d98f282 100644
--- a/gcc/DATESTAMP
+++ b/gcc/DATESTAMP
@@ -1 +1 @@
-20201006
+20201007

